This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 5 replies, has 2 voices.

Last updated by Riffaz 8 months, 1 week ago.

Assigned support staff: Riffaz.

Author Posts
February 5, 2019 at 4:34 am #3160337

antonS-28

Tell us what you are trying to do?

I am trying to localize some of my Real Estate 7 theme (especially Contempo Real Estate Custom Posts) using WPML. In order to do so, I am suggested to install WPML Translation Management and WPML String Translation. After downloading them, I go to Plugins --> Not Active and I can't find those two. Neither in Active. In support tab, the status for those two is "Not Installed", "Not Active". Please see images attached for more detail.

Is there any documentation that you are following?

Install documentation

Is there a similar example that we can see?

What is the link to your site?

hidden link

February 5, 2019 at 6:52 am #3160462

Riffaz
Supporter

Languages: English (English )

Timezone: Asia/Colombo (GMT+05:30)

Hi,

Thank you for contacting WPML support.

I see you've purchased 'WPML Blog' package: hidden link
WPML blog page has no 'string translation' and 'translation management' included.
You have to purchase the 'WPML multilingual CMS' to get them.

You can check the packages here : https://wpml.org/purchase/

Regards,
Riffaz.

February 5, 2019 at 7:04 am #3160513

antonS-28

Thanks Rifaz. Can you please tell me what WPML plugins and what package is required to properly localize localize some of my Real Estate 7 theme (including Contempo Real Estate Custom Posts)?

February 5, 2019 at 7:30 am #3160583

Riffaz
Supporter

Languages: English (English )

Timezone: Asia/Colombo (GMT+05:30)

Hi,

I see the theme advertise itself that it is compatible with WPML : hidden link and yes it was certified 5 months ago: https://wpml.org/theme/wp-pro-real-estate-7/
So you do not have to work a lot on this.
If you have 'string translation' and 'translation management' you will be fine.

But I could not find that custom posts plugin here https://wpml.org/documentation/plugins-compatibility/
You can check that with the developers.

Either case, you will need the 'WPML Multilingual CMS'

Note:
When you upgrade the package you will be charged only the difference.

Regards,

February 5, 2019 at 7:50 am #3160632

antonS-28

Do I need to expand my memory limit in order to be able to install new package? hidden link

February 5, 2019 at 7:54 am #3160650

Riffaz
Supporter

Languages: English (English )

Timezone: Asia/Colombo (GMT+05:30)

Hi,

You an check the minimum requirements here for any package: https://wpml.org/home/minimum-requirements/

Regards,